<?xml version="1.0" encoding="GB2312"?>
<ADLINKS>
<ADITEM>
<bS>1</bS>
<ADTEXT></ADTEXT>
<ADURL>#</ADURL>
</ADITEM>
<ADITEM>
<bS>1</bS>
<ADTEXT></ADTEXT>
<ADURL>#</ADURL>
</ADITEM>
<ADITEM>
<bS>1</bS>
<ADTEXT></ADTEXT>
<ADURL>#</ADURL>
</ADITEM>
<ADITEM>
<bS>1</bS>
<ADTEXT></ADTEXT>
<ADURL>#</ADURL>
</ADITEM>
</ADLINKS>
